
 DIV.caltext {
  position: absolute;
  visibility: hidden;
  width: 360;
  font-size: 12px;
 }
 #caltext_placeholder { position: relative; }

 #caltab_ns4 { 
  position: relative;
  visibility: visible;
 }
 #caltab_normal { 
  position: absolute;
  visibility: hidden;
 }

 P.caldate {
 color: #ff9933;
 font-size: 16px;
 }
 P.caldesc {
 font-size: 12px;
 }
 P.caltitle {
 font-size: 16px;
}


 TH.caltable {
  background: #909790;
  color: #ffffff;
  font-family: helvetica,arial,sans-serif;
  width: 34;
  text-align: center;
 }
 TD.caltable {
  background: #909790;
  color: #ffffff;
  font-family: helvetica,arial,sans-serif;
  width: 34;
  text-align: center;
 }
 A.caltable {
  color: #444444;
  text-decoration:none;
 }
